Bug 197285 - databases/sqlite3: Update to 3.8.8.2
Summary: databases/sqlite3: Update to 3.8.8.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Only Me
Assignee: Pawel Pekala
URL:
Keywords: needs-qa, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-02-03 01:52 UTC by rsimmons0
Modified: 2015-02-11 18:46 UTC (History)
3 users (show)

See Also:
pavelivolkov: maintainer-feedback+


Attachments
patch to bring port to 3.8.8.2 (1.13 KB, patch)
2015-02-03 01:52 UTC, rsimmons0
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rsimmons0 2015-02-03 01:52:36 UTC
Created attachment 152506 [details]
patch to bring port to 3.8.8.2

New version of SQLite3 is available. I've attached a patch to update the port.
Comment 1 Bugzilla Automation freebsd_committer 2015-02-03 01:52:36 UTC
Maintainer CC'd
Comment 2 Pavel Volkov 2015-02-04 08:48:29 UTC
Hello. I'm approved it. Thank you.
Comment 3 Kurt Jaeger freebsd_committer 2015-02-11 06:47:36 UTC
Testing with poudriere worked fine.
Comment 4 commit-hook freebsd_committer 2015-02-11 18:46:16 UTC
A commit references this bug:

Author: pawel
Date: Wed Feb 11 18:45:19 UTC 2015
New revision: 378846
URL: https://svnweb.freebsd.org/changeset/ports/378846

Log:
  Update to version 3.8.8.2

  PR:		197285
  Submitted by:	rsimmons0@gmail.com
  Approved by:	Pavel Volkov <pavelivolkov@gmail.com> (maintainer)

Changes:
  head/databases/sqlite3/Makefile
  head/databases/sqlite3/distinfo